<div class="eth-persons-suggestion-list" ng-if="$ctrl.exploreCtrl.hasPersons=='yes'">
    <a class="eth-suggestion-anchor" name="eth-persons__suggestion-anchor"></a>
    <div class="eth-suggestion-container eth-suggestion-container-persons">
        <h2 class="eth-link-list-heading">{{$ctrl.ethConfigService.getLabel($ctrl.config, 'heading')}}</h2>
        <div class="eth-link-list-intro">
            <p>
                {{$ctrl.ethConfigService.getLabel($ctrl.config, 'headingIntro1')}}
                <strong>{{$ctrl.ethConfigService.getLabel($ctrl.config, 'headingIntro2')}}</strong>
                {{$ctrl.ethConfigService.getLabel($ctrl.config, 'headingIntro3')}}
            </p>
            <p>{{$ctrl.ethConfigService.getLabel($ctrl.config, 'sortorder')}}</p>
        </div>
    </div>
    <md-card ng-repeat="person in $ctrl.persons" md-theme="default" md-theme-watch>
        <md-card-title>
            <md-card-title-text>
                <span class="md-headline">{{person.label}}</span>
                <span class="md-subhead">{{person.description}}</span>
                <span class="md-subhead" ng-if="person.gnd">GND ID: {{person.gndid}}</span>
                <span class="md-subhead" ng-if="person.birth">{{$ctrl.ethConfigService.getLabel($ctrl.config, 'birthday')}}: {{person.birth |  date:'dd.MM.yyyy'}}</span>
            </md-card-title-text>
            <md-card-title-media ng-if="person.image">
                <img class="md-card-image" alt="" ng-src="{{person.image}}?width=200px" />
            </md-card-title-media>
        </md-card-title>
        <md-card-actions layout-xs="column" layout="row" layout-align="start center" layout-align-xs="start start">
            <md-button class="md-primary" ng-if="person.qid" ng-click="$ctrl.loadPersonPage(person.qid)">{{$ctrl.ethConfigService.getLabel($ctrl.config, 'searchThis')}}</md-button>
        </md-card-actions>
    </md-card>
</div>